CREATE TABLE [C6StagingPeriodico].[CLIENTI_CON_RNA] (
	[Rete] varchar(1) NULL,
	[CodicePB] varchar(6) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[Percentuale] numeric(19,3) NULL,
	[DataCalcolo] datetime NULL
)
GO